map: Plasma
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9fdae4ad-5f40-4205-aaf6-0261a3f48af4
  playerICName: Fly Butter
  playerOOCName: 2late2
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 297d114c-2bd8-49a3-a315-c639a6ae3fc9
  playerICName: Kills-The-Clown
  playerOOCName: aasmund42
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3088fc64-55d3-4987-b636-fb270a532e19
  playerICName: Adrijan Algarve
  playerOOCName: Adrijaned
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: John Drae
  playerOOCName: Always220
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2416a46d-c92e-4c90-a605-5502224e9910
  playerICName: Rayner Auman
  playerOOCName: Amethyst_Engi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 5f4be45c-5e47-4866-82cc-1ffe57d43826
  playerICName: Pietro Smusi
  playerOOCName: Axeloto3019
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fb85856b-98c5-4bd6-9da5-87d3dc0de0f0
  playerICName: Cletus Greenawalt
  playerOOCName: Billy0931
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 103c25ff-a837-4a04-8944-93e85d374017
  playerICName: Birdman Whitewing
  playerOOCName: Birdman_The_Salty
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1f6e1cad-0fbd-4ced-a181-5a5868f09eb7
  playerICName: Crash of the Mountain
  playerOOCName: Blackwater
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: Jervis McFarkle
  playerOOCName: BobTheSleder
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 011c225a-e703-49f4-b24a-910fd1f0c17c
  playerICName: Sal Whirly
  playerOOCName: Brooooo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: baa0738e-e759-4482-9457-04b02fe40007
  playerICName: Eugene Lassader
  playerOOCName: CAMyellow
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 014cd89d-b404-40ca-85b2-6f9d6297c211
  playerICName: Cee Boulevard
  playerOOCName: CBoulevard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 654263e3-4b79-447d-bca8-57cf854d0d11
  playerICName: mouse (914)
  playerOOCName: cbunny
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 654263e3-4b79-447d-bca8-57cf854d0d11
  playerICName: positronic brain (PB-77)
  playerOOCName: cbunny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 654263e3-4b79-447d-bca8-57cf854d0d11
  playerICName: Tanya Chux
  playerOOCName: cbunny
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 912994fd-5ab6-48ae-a893-64bfeaaa1416
  playerICName: Liam Lowe
  playerOOCName: cornmeal2752
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e04e3e93-db75-454f-9d78-7284d991a626
  playerICName: Teeba-Luh
  playerOOCName: Cosmoros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7b4a035-44b3-4eae-afdd-c4a6e2b4f447
  playerICName: Aurora Glitterwing
  playerOOCName: Dankadamas
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: Agent Mike
  playerOOCName: DecemberEpsilon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 80c9ee42-b7c0-4da1-b499-cd224814d493
  playerICName: Finn Williamson
  playerOOCName: Ed_Ross
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09beeebe-bf6f-47f1-84b3-aef885658e22
  playerICName: Alec Bousum
  playerOOCName: edithrus23
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f4fe64f7-6e70-4f7b-9104-dc285cf398e4
  playerICName: Kajul-Hul
  playerOOCName: FauxParadox
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0757037c-56bf-482f-a1a9-6bbb767478f8
  playerICName: Stinkith-Mkeeith
  playerOOCName: Flynnagin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 14086716-1ace-4d37-a36b-c9312194b8b6
  playerICName: Clark Randolph
  playerOOCName: Freshly
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ff526d9e-eceb-46aa-b0de-40e3126054af
  playerICName: Merlin Nighteyes
  playerOOCName: GamerBro
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 549bedc2-283f-423d-baf5-47dd345a49f4
  playerICName: Xin
  playerOOCName: gater
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Eats-The-Gold
  playerOOCName: HarpyHunter
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8bd25b15-b795-4ea3-895f-48f0ee6c3261
  playerICName: Althea Silktongue
  playerOOCName: Hatstand
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bd25b15-b795-4ea3-895f-48f0ee6c3261
  playerICName: Smile (799)
  playerOOCName: Hatstand
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a267558-5f38-4e3d-a9ab-f5c360a80a8a
  playerICName: Hocus Pocus
  playerOOCName: HokeyPokey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a267558-5f38-4e3d-a9ab-f5c360a80a8a
  playerICName: mothroach (367)
  playerOOCName: HokeyPokey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f89ba4a0-7748-4f41-b128-c8c33b801c07
  playerICName: Julio Wentzel
  playerOOCName: hustin
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d7f94bec-31fe-4356-b8d8-50897874cfb4
  playerICName: Annie Pycroft
  playerOOCName: hvolt
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a9ac3f5f-60d6-49f5-8f5a-08658ae08787
  playerICName: Operator Kilo
  playerOOCName: Iampete
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 96ba5d67-1594-4a17-9888-a7c321734342
  playerICName: Pally O'Malley
  playerOOCName: ihood
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8f233f40-16c9-4a16-a630-79cc0c2b817f
  playerICName: Mogu Mogu
  playerOOCName: jammi5216
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b2d313d4-b3d2-4fca-8c2f-07b3fc599c6c
  playerICName: Jane Claymore
  playerOOCName: JaneClay
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2e5b3389-f4e6-47c4-8e9d-cf6bd107c40b
  playerICName: Jax Xeria
  playerOOCName: Jaxowaxo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e5b3389-f4e6-47c4-8e9d-cf6bd107c40b
  playerICName: personal ai device
  playerOOCName: Jaxowaxo
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Operator Sierra
  playerOOCName: JustTellMe
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Vreshihishar
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3717166-3942-4f8e-834e-92d544d497c0
  playerICName: mouse (455)
  playerOOCName: LungsAkimbo
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: f3717166-3942-4f8e-834e-92d544d497c0
  playerICName: The Lake of Misleadingstatistics
  playerOOCName: LungsAkimbo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 59607dfd-fcbf-43de-a6a9-5af40489f40f
  playerICName: Moondancer
  playerOOCName: Macdoodleer
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 18701a4a-d264-4871-877d-36bc5ba16b36
  playerICName: Matt Blackwizard
  playerOOCName: Matthroth
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: Moon Alfred
  playerOOCName: meca_moon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bdadf2e9-cbd7-40cd-a36a-ac1f29a2ab53
  playerICName: Neo Move
  playerOOCName: NeoSaysMeow
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6aefdf6-6582-4f23-9279-b433a972d9f0
  playerICName: Dave Boyer
  playerOOCName: oracle1584
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fccb7a9b-32ba-453f-93d5-c0149f73a6eb
  playerICName: Kestria Fletcher
  playerOOCName: PalmtopPitbull
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8f97b755-b5d0-4130-8c23-b30ed534b811
  playerICName: Devin Howe
  playerOOCName: Perlor
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a2b90755-c619-4457-884e-f75a9f31c8e5
  playerICName: Jakob Howe
  playerOOCName: PolkadotKoala
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Rosie Cometrider
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9f56546a-fefa-4c6e-86f2-d9fb61f617ae
  playerICName: Pyro
  playerOOCName: pyroxdd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 446435a4-ce4e-495c-8312-5f5b4ad46853
  playerICName: Allyson Bennett
  playerOOCName: QuantumNova
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d7993fc8-015f-4780-8f65-66486ef78d51
  playerICName: Atreiya Vuctoiris
  playerOOCName: rafapeco
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: Brad Carson
  playerOOCName: Redfoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: monkey (MK-131)
  playerOOCName: Redfoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: mouse (478)
  playerOOCName: Redfoo
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c0cfe6e9-5ce5-445b-a077-3eea121387b5
  playerICName: Vyrahixashashar
  playerOOCName: Redstonewolf
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2413b6b1-b7c4-440c-9a6f-ee34c6ced808
  playerICName: Valdarian Ackmoore
  playerOOCName: Regandus
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: a3c621e9-8d96-4e58-9d43-39842974d87d
  playerICName: Madalyn Picard
  playerOOCName: ResidentCargonian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4e7dab-2bec-4cdb-9ef6-320e104f1ef1
  playerICName: Sally Rivers
  playerOOCName: SallyRivers
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb4e7dab-2bec-4cdb-9ef6-320e104f1ef1
  playerICName: syndicate personal ai device
  playerOOCName: SallyRivers
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad54ae62-5fb9-46a8-ba44-0ab3e97559bc
  playerICName: Kristi Poole
  playerOOCName: Sceadu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49aff367-d246-478d-bdcf-da9e5fb9789a
  playerICName: Jade Skal
  playerOOCName: Skalko100
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49aff367-d246-478d-bdcf-da9e5fb9789a
  playerICName: mothroach (615)
  playerOOCName: Skalko100
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49aff367-d246-478d-bdcf-da9e5fb9789a
  playerICName: monkey (MK-561)
  playerOOCName: Skalko100
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: c2da8aed-e1ad-4739-8cb4-d1fc944b9735
  playerICName: Gargol Kerpal
  playerOOCName: sKRiBEL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2da8aed-e1ad-4739-8cb4-d1fc944b9735
  playerICName: Pun Pun (MK-451)
  playerOOCName: sKRiBEL
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5b31f053-04dd-466a-8e45-f0173cc7b6a7
  playerICName: Kills-the-Fun
  playerOOCName: slava0135
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 61bd7d43-cf98-40f3-b682-8fa7b55b6abc
  playerICName: Rikitigukataraxan
  playerOOCName: Snaloks
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Commander Mu
  playerOOCName: spirita
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: bd77ccf0-cbbf-4bd5-bf3d-cada6a154b2a
  playerICName: Sharpen-the-Waves
  playerOOCName: Spyreal
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 15a2e532-dbde-4a42-9491-aac1d39dace6
  playerICName: Bubba Durstine
  playerOOCName: Starwek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Maurice Zaun
  playerOOCName: stezian
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Ulna Albright
  playerOOCName: stezian
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 4e98a02f-6fd0-4ae4-94d4-4f233b153b29
  playerICName: Godwin Hawkins
  playerOOCName: Telvanni_Wizard
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 30217af7-da0b-484a-88f8-e9d0b8cfad65
  playerICName: Operator Kilo
  playerOOCName: ThroneOfLunacy
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9bf0915d-a146-4cfd-ab5d-933a28b722c1
  playerICName: Max Kolarov
  playerOOCName: twod
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Leonel Bould
  playerOOCName: Uiriamu5501
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: personal ai device
  playerOOCName: Uiriamu5501
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 09ef8e72-f0cf-4acf-8c32-7023f71300bd
  playerICName: Webbina Tuskenson
  playerOOCName: Valkasar
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e779d41a-3841-4254-a937-8a2c4a9e794e
  playerICName: Easter Christmas
  playerOOCName: Valzyr
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b080aaa1-8cf5-460f-80a0-33af93e0fcd1
  playerICName: Love McCartney
  playerOOCName: Vologyx
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b6284bf9-c177-4292-9b84-1ceb799ab0bb
  playerICName: Wally Cross
  playerOOCName: Walcross
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d686f6d2-e6e5-4df4-99b8-f84d78c16213
  playerICName: Greyman Yerksley
  playerOOCName: WeirdSpy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 22787576-964c-4b72-97ef-5cff0cde7bb6
  playerICName: Draco Kolclanic
  playerOOCName: Wraith_Man
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 64989605-ba25-4572-ae44-2e5c3e14587f
  playerICName: Rigby Shelton
  playerOOCName: Yellowshield
roundEndText: >2-

  There was one thief.


  [color=White]Atreiya Vuctoiris, Atmospheric Technician[/color] ([color=gray]rafapeco[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the captain long range fax machine. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]spirita[/color])

  - [color=White]Agent Mike[/color] ([color=gray]DecemberEpsilon[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]JustTellMe[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]ThroneOfLunacy[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Iampete[/color])
server_id: wizards
server_name: lizard
roundId: 86159
endTick: 3068924
duration: 00:27:54.3316590
fileCount: 651
size: 129904611
uncompressedSize: 720692577
endTime: 1.04:24:57.3310359
...
